djvusmooth-lang-0.2.19-lp151.2.1.noarch.rpm


Advertisement

Description

djvusmooth-lang - Translations for package djvusmooth

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename djvusmooth-lang-0.2.19-lp151.2.1.noarch.rpm
Package name djvusmooth-lang
Package version 0.2.19
Package release lp151.2.1
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://jwilk.net/software/djvusmooth
License GPL-2.0
Maintainer -
Download size 19.29 KB
Installed size 29.89 KB
Provides translations for the "djvusmooth" package.

Alternatives

Package Version Architecture Repository
djvusmooth-lang - - -

Requires

Name Value
djvusmooth = 0.2.19

Provides

Name Value
djvusmooth-lang = 0.2.19-lp151.2.1
djvusmooth-lang-all = 0.2.19

Download

Type URL
Mirror widehat.opensuse.org
Binary Package djvusmooth-lang-0.2.19-lp151.2.1.noarch.rpm
Source Package djvusmooth-0.2.19-lp151.2.1.src.rpm

Install Howto

Install djvusmooth-lang rpm package:

# zypper install djvusmooth-lang

Files

Path
/usr/share/locale/es/LC_MESSAGES/djvusmooth.mo
/usr/share/locale/pl/LC_MESSAGES/djvusmooth.mo
/usr/share/locale/ru/LC_MESSAGES/djvusmooth.mo

Changelog

2017-09-26 - lazy.kent@opensuse.org
- Update to 0.2.19.
* Create temporary files in a subdirectory of /tmp.
- Correct the source URL.
2016-11-22 - lazy.kent@opensuse.org
- Update to 0.2.18.
* Improve the setup script:
+ Fix the ?Environment? classifier.
* Update bug tracker URLs. The project repo has moved to GitHub.
2016-07-28 - lazy.kent@opensuse.org
- Update to 0.2.17.
* Update the XDG Base Directory Specification URL.
* Fix typo in the Polish translation.
* Don't hardcode the Python interpreter path in script shebangs;
use ?#!/usr/bin/env python? instead.
- Correct the source URL.
2015-09-30 - lazy.kent@opensuse.org
- Update to 0.2.16.
* Drop support for Python 2.5.
* Improve error handling.
* Improve the manual page:
+ Use minus sign instead of hyphen in dates.
* Remove python-djvulibre version checks. This fixes compatiblity
with python-djvulibre ? 0.5.
2014-10-10 - lazy.kent@opensuse.org
- Update to 0.2.15.
* Improve the setup script:
+ Run msgfmt with the --verbose option.
* Improve error handling.
* Use HTTPS URLs when they are available, in documentation and
code.
* Document that is possible to edit hyperlinks.
* Use the notebook widget regardless of wxPython version.
* Don't hardcode path to the binary in the desktop file.
* Add experimental support for wxPython 3.0.
* Drop support for wxPython 2.6.
* Add German translation for the desktop file.
- Correct build dependencies.
2013-03-06 - lazy.kent@opensuse.org
- Fix wrong source installed as icon.
2013-02-28 - lazy.kent@opensuse.org
- Update to 0.2.14.
* Add "Open recent" submenu.
* Do not abort opening a new file if user chose to save the
current one.
* Check Python version at runtime.
* Improve the manual page, as per man-pages(7) recommendations.
* Improve the setup script.
* Improve error handling.
- Verify GPG signature.
- Add BuildRequires: python-devel (as recommended in
openSUSE:Packaging Python).
- Replace BuildRequires: update-desktop-files with
desktop-file-utils.
- Remove %py_requires macro.
- Don't use '--record-rpm' in install stage; write files into
%files section.
2012-10-04 - lazy.kent@opensuse.org
- Update to 0.2.13.
* Add keyboard shortcuts for ?Zoom in? and ?Zoom out?.
* Fix editing text in external editor: when a zone broader than
line without sub-zones existed, djvusmooth incorrectly skipped
it when importing text.
* Fix segmentation fault on shutdown.
2012-06-16 - lazy.kent@opensuse.org
- Update to 0.2.12.
* Rename menu item ?Edit ? Outline ? Remove? to ?? ? Remove all?.
* Use our own minimal XDG Base Directory implementation instead
of PyXDG.
* Add Spanish translation.
* Update Russian translation.
- Doesn't require fdupes.
2012-02-27 - lazy.kent@opensuse.org
- Split off lang package.
- Install icon to icons/hicolor.
- Remove check for unsupported openSUSE versions.

See Also

Package Description
dkgpg-1.0.6-lp151.2.4.x86_64.rpm Distributed Key Generation (DKG) and Threshold Cryptography for OpenPGP
dkimproxy-1.4.1-lp151.2.1.noarch.rpm DKIMproxy is an SMTP-proxy that implements the DKIM and DomainKeys standards
dkms-2.3-lp151.2.2.noarch.rpm Dynamic Kernel Module Support Framework
dleyna-connector-dbus-0.3.0-lp151.2.2.x86_64.rpm dLeyna connector interface -- DBus
dleyna-core-devel-0.6.0-lp151.2.2.x86_64.rpm Utility functions used by higher level dLeyna libraries -- Development files
dleyna-renderer-0.6.0-lp151.2.3.x86_64.rpm Discover and manipulate Digital Media Renderers
dleyna-renderer-devel-0.6.0-lp151.2.3.x86_64.rpm Discover and manipulate Digital Media Renderers -- Development files
dleyna-server-0.6.0-lp151.3.3.x86_64.rpm Discover and browse Digital Media Servers
dleyna-server-devel-0.6.0-lp151.3.3.x86_64.rpm Discover and manipulate Digital Media Renderers -- Development files
dmd-2.085.1-lp151.1.1.x86_64.rpm D Programming Language 2.0
dmenu-4.8-lp151.2.3.x86_64.rpm A generic and efficient menu for X
dmidecode-3.2-lp151.3.1.x86_64.rpm DMI table decoder
dmraid-1.0.0.rc16-lp151.4.3.x86_64.rpm A Device-Mapper Software RAID Support Tool
dmraid-devel-1.0.0.rc16-lp151.4.3.x86_64.rpm Development files for dmraid
dmtcp-2.5.2-lp151.3.4.x86_64.rpm Checkpoint/Restart functionality for Linux processes
Advertisement
Advertisement